Version: net-misc/npapi-sdk 9999:0

Depends On: virtual/pkgconfig >=dev-vcs/git-1.8.2.1 >=app-portage/elt-patches-20170422 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.15:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4

USE Flags:

Version: net-misc/npapi-sdk 0.27.2:0

Depends On: virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:

Version: net-misc/npapi-sdk 0.27:0

Depends On: virtual/pkgconfig >=app-portage/elt-patches-20170422

USE Flags:

0.270.27.29999
"alpha amd64 arm ~ia64 ppc ppc64 sparc x86 ~x86-fbsd""alpha amd64 arm ~arm64 ~ia64 ppc ppc64 sparc x86 ~x86-fbsd""~alpha ~amd64 ~arm ~arm64 ~ia64 ~ppc ~ppc64 ~sparc ~x86 ~x86-fbsd"
comments powered by Disqus